/*ページレイアウト*/

div#mainBg{
	background:#efefef url(../img/site/bg_pankuzu.gif) repeat-x center -50px;
	padding:8px 0 0 0;
	border-top: #fff 2px solid;
	border-bottom: #fff 1px solid;
}

ul#pankuzu{
	float:right;
	width:550px;
	margin-right:-18px;
	margin-top:50px;
}
ul#pankuzu li{
	float:right;
	background: url(../img/site/arrowSub.png) 0 2px no-repeat;
	padding:0 20px 0 18px;
}
ul#pankuzu li.home{
	background: url(../img/icon_home.png) 0 2px no-repeat;
}

h2#subject{
	float:left;
	width:350px;
	height:70px;
}
div#container{
	background:url(../img/site/bg_goldline.gif) repeat-x 0 -5px !important;
	padding-top:30px;
}

div#container .box1{
	float:left;
	width:295px;
	margin:10px 12px 20px 0;
}
div#container .box2{
	float:left;
	width:444px;
	margin:10px 20px 20px 0;
}
div#container .last{
	margin-right:0;
}
div#container .thumb{
	background:#ffffff;
	border:#e3e3e3 1px solid;
    border-radius: 8px;        /* CSS3草案 */  
    -webkit-border-radius: 8px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   /* Firefox用 */
}
div#container h3{
	background: url(../img/site/bg_h3.png) 0 bottom no-repeat;
	height:30px;
	margin:0 0 10px 0;
}
div#container h4{
	background: url(../img/site/bg_h4.png) 0 0 no-repeat;
	height:21px;
	margin:0 0 10px 0;
	font-size:14px;
	color:#4F401E;
	padding:1px 10px 0;
	letter-spacing:2px;
}
.bg_gray{
	background:#F3F3F3;
	border:#dddddd 1px dotted;
    border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */
}
div#contents p{
	margin:20px 5px 30px;
}

/* profile */
div#profile{
	float:left;
	width:320px;
	margin:0 30px 30px 0;
}

div#profile h3{
	background: url(../img/site/bg_h3.png) 0 bottom no-repeat !important;
	height:30px;
	margin:0 !important;
}
div#profile h4{
	background: url(../img/site/bg_h4.png) 0 0 no-repeat;
	height:21px;
	margin:20px 0 10px 0;
	font-size:14px;
	color:#4F401E;
	padding:1px 10px 0;
	letter-spacing:2px;
}
div#profile .blocks{
	background: url(../img/site/bg_h3_line.png) 100% 100% no-repeat;
	padding:10px;
}
div#profile .blocks2{
	background: url(../img/site/bg_h3_line.png) 100% 100% no-repeat;
	padding:8px 10px;
}
div#profile .blocks2 em{
	display:block;
	float:left;
	width:70px;
	font-weight:bolder;
	font-style:normal;
	color:#666;
	margin-right:10px;
	font-size:12px;
}
div#profile .blocks2 p{
	float:left;
	width:220px;
}
div#profile ul{
	padding:0 10px 0 10px;
}
div#profile ul li{
	background:url(../img/site/arrowSub.png) 0 3px no-repeat;
	padding-left:15px;
	border-bottom:#999 1px dotted;
	margin:2px 0;
}

div#contentsProfile{
	float:left;
	width:560px;
}
div#contentsProfile p{
	margin:20px 10px 30px;
}
div#contentsProfile #gmap{
	width:560px;
	height:500px;
    border: solid 1px #CCC;
}
div#contentsProfile #gmap p{
	height:70px;
}
div#contentsProfile ul#enkaku{
	margin:20px 10px 30px;
	width:auto;
}
div#contentsProfile ul#enkaku li{
	padding-left:100px;
	margin:4px 0;
	border-bottom:#999999 1px dotted;
}
div#contentsProfile ul#enkaku li em{
	display:block;
	float:left;
	margin-left:-95px;
	color:#94851B;
}

/* store */
div#store .gmap290{
	width:290px;
	height:200px;
    border: solid 1px #CCC;
	margin:20px auto;
}
div#store .blocks2{
	background: url(../img/site/bg_h3_line.png) 100% 100% no-repeat;
	padding:8px 10px;
}
div#store .blocks2 em{
	display:block;
	float:left;
	width:60px;
	font-weight:bolder;
	font-style:normal;
	color:#666;
	margin-right:10px;
	font-size:12px;
}
div#store .blocks2 p{
	float:left;
	width:200px;
}

/* layout */

div#layout{
	float:left;
	width:270px;
	margin:0 30px 30px 0;
}

div#layout h3{
	background: url(../img/site/bg_h3.png) 0 bottom no-repeat !important;
	height:30px;
	margin:0 !important;
}
div#layout h4{
	background: url(../img/site/bg_h4.png) 0 0 no-repeat;
	height:21px;
	margin:20px 0 10px 0;
	font-size:14px;
	color:#4F401E;
	padding:1px 10px 0;
	letter-spacing:2px;
}
div#layout .blocks{
	background: url(../img/site/bg_h3_line.png) 100% 100% no-repeat;
	padding:10px;
}
div#layout .blocks2{
	background: url(../img/site/bg_h3_line.png) 100% 100% no-repeat;
	padding:8px 10px;
}
div#layout .blocks2 em{
	display:block;
	float:left;
	width:70px;
	font-weight:bolder;
	font-style:normal;
	color:#666;
	margin-right:10px;
	font-size:12px;
}
div#layout .blocks2 p{
	float:left;
	width:170px;
}
div#layout .blocks3{
	background: url(../img/site/bg_h3_line.png) 100% 100% no-repeat;
	padding:8px 10px;
}
div#layout .blocks3 em{
	display:block;
	float:left;
	width:120px;
	font-weight:bolder;
	font-style:normal;
	color:#666;
	margin-right:10px;
	font-size:12px;
}
div#layout .blocks3 p{
	float:left;
	width:120px;
}
div#layout ul{
	padding:0 10px 0 10px;
}
div#layout ul li{
	background:url(../img/site/arrowSub.png) 0 3px no-repeat;
	padding-left:15px;
	border-bottom:#999 1px dotted;
	margin:2px 0;
}

div#contentsLayout{
	float:left;
	width:610px;
}
div#contentsLayout p{
	margin:20px 10px 30px;
}
div#contentsLayout table{
	width:350px;
	float:left;
	border:none;
	margin-right:10px;
	font-size:12px;
}
div#contentsLayout table th,div#contentsLayout table td{
	padding:1px;
	border-bottom:#999999 1px dotted;
}
div#contentsLayout table th{
	border-right:#999999 1px dotted;
}
div#contentsLayout ul#enkaku{
	margin:20px 10px 30px;
	width:auto;
}
div#contentsLayout ul#enkaku li{
	padding-left:140px;
	margin:4px 0;
	border-bottom:#999999 1px dotted;
}
div#contentsLayout ul#enkaku li em{
	display:block;
	float:left;
	margin-left:-135px;
	color:#94851B;
	background:url(../img/site/arrowSub.png) 0 2px no-repeat;
	padding-left:17px;
}


/* forbuy */
div#contentsForbuy table{
	width:280px;
	float:left;
	border:none;
	margin-right:10px;
	font-size:12px;
}
div#contentsForbuy table th,div#contentsForbuy table td{
	padding:2px;
	border-bottom:#999999 1px dotted;
	border-right:#999999 1px dotted;
}
div#contentsForbuy table th{
	border-right:#999999 1px dotted;
	font-size:12px;
	font-weight:bold;
	color:#94851B;
	background:#f1f1f1;
	text-align:center;
}
div#contentsForbuy table td{
	text-align:right;
}
div#contentsForbuy table p{
	margin:0;
	padding:0;
}
/*ページレイアウト　ここまで*/